# dev.inmo.tgbotapi.types.InlineQueries.InlineQueryResult.abstracts.results.gif

docs

# Package dev.inmo.tgbotapi.types.InlineQueries.InlineQueryResult.abstracts.results.gif

## Types

InlineQueryResultGif
Link copied to clipboard
interface InlineQueryResultGif : InlineQueryResultGifCommon, UrlInlineQueryResult, ThumbedWithMimeTypeInlineQueryResult, SizedInlineQueryResult, DuratedInlineResultQuery
Content copied to clipboard
InlineQueryResultGifCached
Link copied to clipboard
interface InlineQueryResultGifCached : InlineQueryResultGifCommon, WithFileIdInlineQueryResult
Content copied to clipboard
InlineQueryResultGifCommon
Link copied to clipboard
interface InlineQueryResultGifCommon : InlineQueryResult, OptionallyTitledInlineQueryResult, TextedOutput, WithInputMessageContentInlineQueryResult
Content copied to clipboard

## Properties

inlineQueryResultGifType
Link copied to clipboard
const val inlineQueryResultGifType : String
Content copied to clipboard